PGAGetRandomInitFlag(2)

NAME
PGAGetRandomInitFlag - returns true/false to indicate whether or not alleles are randomly initialized.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetRandomInitFlag(ctx)
PGAContext *ctx

LOCATION
create.c

EXAMPLE
Example:
PGAContext *ctx;
int raninit;
:
raninit = PGAGetRandomInitFlag(ctx);
switch (raninit) {
case PGA_TRUE:
printf("Population is randomly initialized);
break;
case PGA_FALSE:
printf("Population initialized to zero);
break;
}